# Get withdrawal

GET https://api.bb.no/v1/withdrawals/bitcoin/{withdrawalId}

Fetches a bitcoin withdrawal.

## Authentication

x-bb-api-key: Public part of your API key. Starts with `bb/public/`.

[API keys and signing](https://barebitcoin.no/developers/authentication/api-keys)

## Parameters

### withdrawalId

path parameter · string · required





## Examples

### API key

```sh
curl -X GET \
  https://api.bb.no/v1/withdrawals/bitcoin/REPLACE_WITHDRAWALID \
  -H "x-bb-api-key: $BB_API_KEY"
```



## Responses

### 200

OK

Example:

```json
{
  "withdrawalId": "wi_01JA2B3C4D5E6F7G8H9J0K1M2N",
  "destination": "bc1qxy2kgdygjrsqtzq2n0yrf2493p83kkfjhx0wlh",
  "network": "NETWORK_BITCOIN",
  "amountBtc": 0.01,
  "amountNok": 10480,
  "status": "WITHDRAWAL_STATUS_COMPLETED",
  "createdAt": "2026-03-14T09:26:53.589793Z",
  "sentAt": "2026-03-14T09:31:07.214552Z"
}
```

[GetBitcoinWithdrawalResponse](https://barebitcoin.no/developers/models/GetBitcoinWithdrawalResponse).

Source: https://barebitcoin.no/developers/api/transfers/get-withdrawal


## Model: GetBitcoinWithdrawalResponse





### withdrawalId

Type: string.







### destination

Type: string.

The destination of the withdrawal.





### network

Type: string · enum.

The network this withdrawal was sent on.

Values: NETWORK_BITCOIN, NETWORK_LIGHTNING



### amountBtc

Type: number · double.

The amount of BTC that was withdrawn.





### amountNok

Type: number · double.

The value of the BTC that was withdrawn, in NOK equivalent
 at time of withdrawal.





### status

Type: string · enum.

The status of the withdrawal.

Values: WITHDRAWAL_STATUS_PENDING, WITHDRAWAL_STATUS_COMPLETED, WITHDRAWAL_STATUS_FAILED



### createdAt

Type: string · date-time.

The time the withdrawal was initiated.





### sentAt

Type: string · date-time.

The time the withdrawal was sent from the platform.



